Siemens Siveillance VMS CVE-2018-7891 Deserialization Privilege Escalation Vulnerability

Bugtraq ID: 104120
Class: Input Validation Error
CVE: CVE-2018-7891
Remote: Yes
Local: No
Published: May 08 2018 12:00AM
Updated: May 08 2018 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Siemens Siveillance VMS 2018 R1 0
Siemens Siveillance VMS 2017 R2 0
Siemens Siveillance VMS 2017 R1 0
Siemens Siveillance VMS 2016 R3 0
Siemens Siveillance VMS 2016 R2 0
Siemens Siveillance VMS 2016 R1 0
Not Vulnerable: Siemens Siveillance VMS 2018 R1 V12.1a
Siemens Siveillance VMS 2017 R2 V11.2a
Siemens Siveillance VMS 2017 R1 V11.1a
Siemens Siveillance VMS 2016 R3 V10.2b
Siemens Siveillance VMS 2016 R2 V10.1a
Siemens Siveillance VMS 2016 R1 V10.0a


 

Privacy Statement
Copyright 2010, SecurityFocus